@import 'components/login';
@import 'components/topbar';
@import 'components/menu';
@import 'components/off-canvas';


h1, h2, h3, h4, h5, h6, label {
    font-weight: 200;
}

label {
    color: $primary-color;

    font-size: 1.2rem;
    font-weight: bold;
}

.menu .fa {
    margin-right: $global-margin;
}

textarea {
    min-height: 15rem;

    resize: vertical;
}

.stat-number {
    margin-top: 2rem;

    font-size: 4rem;
    font-weight: 200;
}

.vertical-container {
    display: flex;
    align-items: center;
    flex-direction: row;

    height: 100vh;
}

.thumbnail {
    max-width: 300px;
}

.order-input {
    width: 80px;
    margin: auto;

    text-align: center;
}
